/* 
    Created on : Feb 26, 2014, 11:53:30 AM
    Author     : Daniel
*/


    html, body, form, fieldset {
            margin: 0;
            padding: 0;
        }

        body{
            color: #FFFFFF;
            background-color: #000;
            background-image:url(../images/background.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            overflow: hidden;
            font-family: Arial, Helvetica, sans-serif;
            line-height: 150%;
        }
        a{
            color: #ffffff;
            text-decoration: underline;
            cursor: default;
        }
        a img{
            border:0;
        }

        a:hover {
            cursor: pointer;
        }

        #mainbox{
            background: rgba(0, 0, 0, 0.75);
            height: 100%;
            padding-top: 100px;
            padding-left: 60px;
            padding-right: 60px;
            position: absolute;
            top: 0px;
            width: 300px;
        }
        
        input, select, textarea, .inputbox {
            padding: 5px 5px;
            font-family: Tahoma, Arial, Helvetica, sans-serif;
            font-size: 200%;
        }
        .inputbox {
            border: 1px solid #CCCCCC;
            background: #FFFFFF;
            width: 90%;
        }

        .inputbox:hover, .inputbox:focus {
                background: #FFFFCC;
        }

        #mainbox form{
            padding-top: 50px;
            margin-bottom: 0px;
        }

        p{
            font-family: Tahoma,Arial,Helvetica,sans-serif;
            font-size: 150%;
            margin: 5px 0;
        }

        #Remember{
            width: 55%;
            margin-left: auto;
            margin-right: auto;
        }
        
        .button {
            width: 90%;
            height: 20%;
            background: #009900;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
            -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
            box-shadow: rgba(0,0,0,1) 0 1px 0;
            text-shadow: rgba(0,0,0,.4) 0 1px 0;
            color: white;
            font-size: 30px;
            font-family: Tahoma, Arial, Helvetica, sans-serif;
            text-decoration: none;
            vertical-align: middle;
            margin-top: 10px;
            cursor: default;
       }
        .button:hover {
           cursor: pointer;
           border-top-color: #00D614;
           color: #fafafa;
       }
        .button:active {
           border-top-color: #000000;
           background: #000000;
       }

       ul {
            list-style: none;
        }

        ul li {
                padding-left: 30px;
                line-height: 180%;
        }

        .header{
            position: absolute;
            z-index: 1000;
        }
        